// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/Localizer'],

function(Localizer) {"use strict";

    var StatusShutdown1View = ( function() {

        /**
         * @class View script for the /status/shutdown1 page
         */
        function StatusShutdown1View() {

            this.init = function() {
                document.title = Localizer.getString('fs.status.shutdown1.title');
            };

            this.pause = function() {
                // nothing
            };

            this.resume = this.init;
        }

        return new StatusShutdown1View();

    }());

    return StatusShutdown1View;

});
